@charset "UTF-8";

/* CSS RESET */
* {
     margin:0;
     padding:0;
     border:0;
     outline:0;
     font-size:100%;
     vertical-align:baseline;
     background:transparent;
}

header, section, footer, aside, nav, main, article, figure {
     display: block;
} 

/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background-color: #f0f0f0;
}

.clearfix {
	display: block;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

#container {
    border: 0 none !important;
    display: block;
    overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align:left;
    position: relative;
	max-width: 1100px;
    width: 100%;
	height: auto;
	background-color: #ffffff;
}


/* CSS Header */

#header {
	height: auto;
	/*min-height: 155px;*/
}

#logos {
	display: inline-block;
	float: left;
}

#gerb {
	margin: 25px 0 0 25px;
	width: 124px;
	height: auto;
}

#logo {
	margin: 25px 0 0 15px;
	width: 137px;
	height: auto;
}

div#name {
	color: #25581E;
	font-family: Ubuntu,sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	display: inline-block;
	margin: 50px 0 0 10px;
	vertical-align: top;
}

#slogan {
	color: #5CA21D;
}

#sitemap {
	display: inline-block;
	float: right;
	line-height: 20px;
}

#sitemap li {
	display: inline-block;
	list-style-type: none;
	float: left;
	margin-right: 15px;
}

#sitemap a {
	color: #5CA21D;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

#sitemap a:hover {
	text-decoration: underline;
}

#header-right {
	float: right;
	width: 220px;
}

#language {
	display: block;
	float: right;
	clear: left;
	margin: 15px 25px 10px 0;
}

.dot {
	display: inline-block;
	float: left;
	height: 4px;
	width: 4px;
	margin-top: -2px;
	background-color: #000000;
	border-radius: 2px;
	-moz-border-radius: 2px;  /* Opera 10.5-12.1 */
	-webkit-border-radius: 2px;  /* Safari 5 */
} 

.language-value {
	display: inline-block;
	float: left;
	line-height: 20px;
	border-top: 1px solid #000000;
	width: 73px;
}

.language-value a {
	color: #000000;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	display: inline-block;
}

.language-value a:hover {
	color: #bcd2ac;
}

#active-language {
	border-top: 1px solid #5CA21D;
}

#active-language a {
	color: #5CA21D;
}

#active-language .dot {
	background-color: #5CA21D;
}

.social {
	display: block;
	float: right;
	margin: 15px 2% 0 0;
	font-size: 23px;
}

.social a {
	display: inline-block;
	float: left;
	margin-left: 3px;
	color: #808080;
	text-decoration: none;
	font-size: 22px;
}	

.social a:hover {
	color: #5CA21D;
}	

#login {
	display: block;
	float: right;
	clear: left;
	width: 216px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	border-right: 4px solid #5CA21D;
	border-bottom-left-radius: 7px;
	-moz-border-bottom-left-radius: 7px;  /* Opera 10.5-12.1 */
	-webkit-border-bottom-left-radius: 7px;  /* Safari 5 */
	background-color: #cce3bb;
	background-image: -o-linear-gradient(top, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(top, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Firefox 3.6 to 15 */
	background-image: -webkit-linear-gradient(top, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Safari 5.1 to 6.0 */
	background-image: linear-gradient(to top, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* Standard syntax */
}

a #login {
	color: #25581E;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

#login:hover {
	background-image: none;
}

.search {
	display: block;
	float: right;
	clear: left;
	width: 216px;
	height: 25px;
	margin-top: 41px;
	color: #808080;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	border-right: 4px solid #939598;
	border-top-left-radius: 7px;
	-moz-border-top-left-radius: 7px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 7px;  /* Safari 5 */
	background-color: #d9d9da;
	background-image: -o-linear-gradient(bottom, rgb(230, 231, 232) 50%, rgb(199, 200, 202) 100%); /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(bottom, rgb(230, 231, 232) 50%, rgb(199, 200, 202) 100%); /* For Firefox 3.6 to 15 */
	background-image: -webkit-linear-gradient(bottom, rgb(230, 231, 232) 50%, rgb(199, 200, 202) 100%); /* For Safari 5.1 to 6.0 */
	background-image: linear-gradient(to bottom, rgb(230, 231, 232) 50%, rgb(199, 200, 202) 100%); /* Standard syntax */
}

.search:hover {
	background-image: none;
}

.search a{
	display: inline-block;
	float: right;
	height: 25px;
	color: #808080;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0 5px;
	border-left: 1px solid #808080;
}

.search form{
	width: 180px;
}

#search {
	color: #404040;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	padding: 0 10px;
	height: 25px;
}

#content {
}


/* CSS Navigation */

#navigation {
	margin-bottom: 20px;
}

.main-menu-container, .menu-container {
	height: 30px;
	background-color: #183d13;
	background-image: -o-linear-gradient(left, rgb(0, 0, 0) 0%, rgb(37, 88, 30) 100%); /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(left, rgb(0, 0, 0) 0%, rgb(37, 88, 30) 100%); /* For Firefox 3.6 to 15 */
	background-image: -webkit-linear-gradient(left, rgb(0, 0, 0) 0%, rgb(37, 88, 30) 100%); /* For Safari 5.1 to 6.0 */
	background-image: linear-gradient(to left, rgb(0, 0, 0) 0%, rgb(37, 88, 30) 100%); /* Standard syntax */
}

#main-menu {
	list-style: none;
	display: block;
	float: right;
}

#main-menu li{
	display: inline-block;
	float: left;
	padding: 0 17px;
}

#main-menu li:last-child{
	padding-right: 25px !important;
}

#main-menu li a{
	color: #ffffff;
	font-family: Ubuntu,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 30px;
	display: inline-block;
	height: 30px;
}

#main-menu li:hover{
	background-color: rgba(92,162,29,0.3);
}

#active{
	border-bottom: 4px solid #c81113;	
}

.menu-container {
	display: none;
}


/* CSS Full width */

/* CSS News Home */

#full-width {
	display: inline-block;
	float: left;
	margin: 0 0;
	width: 750px;
	/*max-width: 100%;*/
	/*width: auto\9; */ /* ie8 */
}

#news-home {
	display: block;
	height: auto;
	min-height: 580px;
	padding-left: 25px;
}

#news-slider {
	height: 300px;
	background-color: #f0f0f0;
	border-top-left-radius: 16px;
	-moz-border-top-left-radius: 16px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 16px;  /* Safari 5 */
}

#slider {
	float: left;
	height: 300px;
	width: 100%;
}

#slider-textbox {
	height: 277px;
	width: 235px;
	overflow: hidden;
}

#news-home h2 {
	padding: 10px 15px 0 15px;
}	

#news-home h2 a{
	color: #25581E;
	font-family: Ubuntu,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

#news-home p {
	font-family: Ubuntu,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 0 15px 10px 15px;
}

.date {
	display: inline-block;
	color: #808080;
	font-family: Ubuntu,sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	padding: 0 15px;
}

.more {
	display: inlne-block;
	float: right;
	width: 90px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	border-right: 4px solid #5CA21D;
	border-top-left-radius: 7px;
	-moz-border-top-left-radius: 7px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 7px;  /* Safari 5 */
	background-color: #cce3bb;
	background-image: -o-linear-gradient(bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Firefox 3.6 to 15 */
	background-image: -webkit-linear-gradient(bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Safari 5.1 to 6.0 */
	background-image: linear-gradient(to bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* Standard syntax */
}

.more:hover {
	background-image: none;
}

a .more {
	color: #25581E;
	font-family: Ubuntu,sans-serif;
	font-size: 9.5px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

a .more span {
	vertical-align: bottom;
	margin-left: 5px;
}

#news-container {
	height: auto;
	min-height: 330px;
	display: block;
	clear: both;
}

.news-item {
	background-color: #f0f0f0;
	float: left;
	margin: 10px 10px 0 0;
	width: 235px;
	height: auto;
}

.news-item:last-child {
	margin-right: 0;
}

.news-item h2 {
	height: 140px;
	overflow: hidden;
}

.news-small {
	width: 235px;
	/*height: 147px;*/
}

#line {
	display: block;
	width: 100%;
	max-width: 725px;
	height: 1px;
	margin: 28px 0 25px 0;
	background-color: #808080;
    float: left;
}

/* CSS Home Boxes */

#home-boxes {
    margin-top: 25px;
	display: block;
	clear: both;
    float:left;
}

.box {
	display: inline-block;
	float: left;
	margin: 0 10px 25px 0;
	width: 235px;
}

.box:last-child {
	margin: 0 0 25px 0;
}

.box img {
	width: 235px;
	/*height: 147px;*/
	border-top-left-radius: 16px;
	-moz-border-top-left-radius: 16px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 16px;  /* Safari 5 */
	border-top-right-radius: 16px;
	-moz-border-top-right-radius: 16px;  /* Opera 10.5-12.1 */
	-webkit-border-top-right-radius: 16px;  /* Safari 5 */
	margin-top: -30px;
}

.box-title {
	background-color: rgba(37, 88, 30, 0.5);
	text-shadow: 1.5px 1.5px #000000;
	text-align: center;
	width: 235px;
	height: 30px;
	border-top-left-radius: 16px;
	-moz-border-top-left-radius: 16px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 16px;  /* Safari 5 */
	border-top-right-radius: 16px;
	-moz-border-top-right-radius: 16px;  /* Opera 10.5-12.1 */
	-webkit-border-top-right-radius: 16px;  /* Safari 5 */
	position: relative;
	z-index: 1;
}

.box-title:hover {
	background-color: rgba(37, 88, 30, 0.8);
}

.box-title h1 a{
	color: #ffffff;
	text-decoration: none;
	font-family: Ubuntu,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 30px;
}

.box-links {
	margin-top: 15px;
}

.box-links li{
	color: #25581E;
	list-style: none;
	font-size: 10px;
	line-height: 17px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;
	vertical-align: text-top;
}

.box-links li a{
	color: #25581E;
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;
	text-decoration: none;
	vertical-align: top;
	padding-left: 5px;
	display: inline-block;
	max-width: 215px;
}

.box-links li a:hover {
	color: #5CA21D;
}

#more-registers {
	border-top-left-radius: 7px;
	-moz-border-top-left-radius: 7px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 7px;  /* Safari 5 */
	border-bottom-left-radius: 7px;
	-moz-border-bottom-left-radius: 7px;  /* Opera 10.5-12.1 */
	-webkit-border-bottom-left-radius: 7px;  /* Safari 5 */
}

/* CSS Right sidebar */

#right-sidebar {
	display: inline-block;
	float: left;
    margin-left: 25px;
}

#interactive {
	display: block;
	width: 320px;
	max-width: 100%;
	margin-bottom: 20px;
	border: 1px solid #808080;
	border-right: 4px solid #c81113;
	border-top-left-radius: 16px;
	-moz-border-top-left-radius: 16px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 16px;  /* Safari 5 */
}

#interactive h3 {
	display: block;
	width: 150px;
	height: 16px;
	background-color: #ffffff;
	color: #808080;
	font-family: Ubuntu,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	margin: -10px auto 0 80px;
}

.in-element {
	display: inline-block;
	margin-top: 20px;
}

.in-element:last-child {
	margin-bottom: 20px;
}

.in-icon {
	display: inline-block;
	float: left;
	width: 48px;
	height: 48px;
	border: 1px solid #808080;
	border-top-left-radius: 14px;
	-moz-border-top-left-radius: 14px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 14px;  /* Safari 5 */
	border-bottom-right-radius: 14px;
	-moz-border-bottom-right-radius: 14px;  /* Opera 10.5-12.1 */
	-webkit-border-bottom-right-radius: 14px;  /* Safari 5 */
	margin: 5px 20px 0 20px;
	color: #c81113;
	font-size: 40px;
	line-height: 48px;
	text-align: center;
}

.in-links {
	display: inline-block;
	float: left;
	font-family: Ubuntu,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	max-width: 210px;
}

.in-links li {
	list-style: none;
	font-size: 12px;
	color: #c81113;
	margin: 2px 0 0 10px;	
}

.in-links a {
	color: #808080;
	font-family: Ubuntu,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	text-decoration: none;
	vertical-align: top;
	padding-left: 5px;
	display: inline-block;
	width: 170px;
}

.in-links a:hover {
	border-right: 4px solid #c81113;
	background-color: #f3b7b8;
	color: #ffffff;
}

#important {
	display: block;
	width: 320px;
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
	border: 1px solid #808080;
	border-right: 4px solid #25581E;
	border-bottom-left-radius: 16px;
	-moz-border-bottom-left-radius: 16px;  /* Opera 10.5-12.1 */
	-webkit-border-bottom-left-radius: 16px;  /* Safari 5 */
}

.im-element {
	display: block;
	clear: both;
	margin-top: 10px;
	height: 25px;
}

.im-element:last-child {
	margin-bottom: 10px;
}

.im-icon {
	display: inline-block;
	float: left;
	color: #808080;
	width: 45px;
	height: 26px;
	border-right: 1px solid #808080;
	font-size: 22px;
	line-height: 26px;
	margin-left: 20px;
}



.im-links a:hover {
	color: #5CA21D;
}

#banners {
	width: 300px;
	display: block;
	float: right;
	margin-right: 25px;
}

#banners img {
	width: 300px;
	height: auto;
	margin: 5px 0;
}



/* CSS Footer */

#footer {
	display: block;
	background-color: #e1e1e1;
	height: auto;
	border-top: 4px solid #5CA21D;
	margin-top: 20px;
}

.footer-links {
	display: inline-block;
	float: left;
	/*width: 222px;
	margin: 15px 0 15px 25px; */
    width: 23%;
    margin: 15px 1%;
}

.footer-links li {
	list-style: none;
	display: block;
	margin-bottom: 5px;
}

.footer-links li a {
	color: #808080;
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.footer-links li a:hover {
	text-decoration: underline;
}

.footer-links li a strong {
	color: #5CA21D;
	font-weight: normal;
}

.footer-links li a:hover strong {
	text-decoration: underline;
}
/*
#last {
	width: auto;
	max-width: 300px;
	margin-right: 25px;
	float: right;
}
*/
#line-footer {
	display: block;
	clear: both;
	width: 96%;
	margin: 0 2%;
	height: 1px;
	background-color: #808080;
}

#copyright {
	display: inline-block;
	float: left;
	color: #808080;
	font-family: Ubuntu,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-left: 2%;
	padding: 18px 0;
    width: 85%;
}


.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	background: url("../images/slider/dot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	overflow: hidden;
}
.jssorb05 div {
	background-position: -7px -7px;
}
.jssorb05 div:hover, .jssorb05 .av:hover {
	background-position: -37px -7px;
}
.jssorb05 .av {
	background-position: -67px -7px;
}
.jssorb05 .dn, .jssorb05 .dn:hover {
	background-position: -97px -7px;
}



.bjqs{
	height: 300px;
	display: inline;
	float: left;
	width: 100%;
}
.bjqs li{
	list-style: none;
}
.slider-textbox{
	overflow: hidden;
	width: 235px;
	height: 257px;
}
.slide img{
	display: inline;
	float: right;
	margin-left: 10px;
	width: 480px;
}

.read_more{
	display: block;
	float: left;
	width: 245px;
}

.left-slider{
	width: 235px;
	display: inline;
	float: left;
}

ul.bjqs-controls.v-centered li a{
	/*display:block;*/
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
	display: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers {
	position: absolute;
	bottom: 0;
	left: 0;
}



ol.bjqs-markers li.active-marker a .green-circle , {
	background: url("/assets/site/images/slider/dot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	overflow: hidden;
}

.green-circle {
	background: url("/assets/site/images/slider/dot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	overflow: hidden;
	background-position: -7px -7px;
}

li.bjqs-slide {
	position: relative;
}

p.bjqs-caption{
	position: absolute;
	top: 30px;
	right: 30px;
	width: 155px;
	height: 230px;
	background: rgba(0,0,0,0.5);
	color: #FFF;
	letter-spacing: 2px;
	font-size: 16px;
	line-height: 20px;
}
.banner-fade-more-btn {
	position: absolute;
	top: 240px;
	left: 485px;
	z-index: 1200;
}

.bjqs li{
	display: none;
}

ol.bjqs-markers li a{
	background: url("/assets/site/images/slider/dot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	overflow: hidden;
	height: 16px;
	width: 16px;
	background-position: -7px -7px;

}

ol.bjqs-markers li a:hover , ol.bjqs-markers li.active-marker a{
	background-position: -67px -7px;

}

#problem_signal_form input , #check_signal_form input{
	width: 80%;
	border: 1px solid #80A1A7;
	border-radius: 2px;
	height: 25px;
	margin-top: 6px;
}
#check_signal_form input{
	width: 40%;
	float: left;
	display: inline;
}

#problem_signal_form input.radio{
	display: inline;
	float: left;
	position: relative;
	top: -5px;
	width: 25px;
	height: 18px;
}

#problem_signal_form select  , #check_signal_form select{
	width: 81%;
	border: 1px solid #80A1A7;
	border-radius: 2px;
	height: 25px;
	margin-top: 6px;
}
#problem_signal_form textarea , #check_signal_form textarea{
	width: 80%;
	border: 1px solid #80A1A7;
	border-radius: 2px;
	height: 200px;
	margin-top: 6px;
}

#problem_signal_form  input.more  , #check_signal_form input.more{
	border: none;
	float: left;
	margin-top: 30px;
	color: #25581e;
	font-family: Ubuntu,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #cce3bb;
	background-image: linear-gradient(to bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%);
	border-right: 4px solid #5ca21d;
	border-top-left-radius: 7px;
	height: 30px;
	cursor: pointer;
}
#problem_signal_form input.more:hover  , #check_signal_form input.more:hover{
	background-image: none;
}
#check_signal_form input.more{
	float: left;
	display: inline;
	margin-left: 0;
	background-image: linear-gradient(to bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%);
	border-left: 4px solid #5ca21d;
	border-top-right-radius: 7px;
	border-top-left-radius: 0;
	border-right: none;
	height: 27px;
	left: -5px;
	margin-left: 0;
	margin-top: 6px;
	position: relative;
	width: 30%;

}
#check_signal_form input.more:hover{
	background-image: none;
}

#problem_signal_form label b , #check_signal_form label b{
	color: #25581E;
	font-weight: normal;

}
.error {
	background: url("/assets/img/bg_fade_red_med.png") repeat-x scroll center top #f5d0cd !important;
	border: 1px solid #990000;
}


span.error {
	background-image: none;
	background: none;
	border: 0 none;
	margin-left: 5px;
}

.right_menu_img{
	vertical-align: middle;
}
.im-links{
	display: inline;
}
.im-links a {
	display: inline-block;
	float: left;
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 26px;
	margin: 0 0 25px 15px;
	text-decoration: none;
	color: #25581E;
    width: 230px;
    line-height: 18px;
}


#text-resize {
	display: block;
	float: right;
	font-size: 23px;
	margin: 15px 22px 0 0;
}

#icon-smaller {
	height: 23px;
	width: 23px;
}




#icon-larger {
	height: 23px;
	width: 23px;
	margin-right: 3px;
}

.icon-next{
	margin-left: 5px;
	margin-right: 5px;
}

.photos:hover{
	opacity: 0.7;
}


/* RESPONSIVE */

.languages-btn {
    display: none !important;
}
.category {
    width: 100%;
}
#menu-icon {
    display: none;
    color: #FFF;
    font-size: 24px;
    margin: 3px 10px 0 0;
    cursor: pointer;
    float: right;
}
#facebook {
    display: block;
    width: 320px;
    max-width: 100%;
    margin-bottom: 20px;
    border: 1px solid #808080;
    border-right: 4px solid #c81113;
    border-bottom-left-radius: 16px;
    -moz-border-bottom-left-radius: 16px;  /* Opera 10.5-12.1 */
    -webkit-border-bottom-left-radius: 16px;  /* Safari 5 */
}
#banner {
    display: block;
    width: 320px;
    max-width: 100%;
    margin-bottom: 20px;
    border: 1px solid #808080;
    border-right: 4px solid #c81113;
    border-top-left-radius: 16px;
    -moz-border-top-left-radius: 16px;  /* Opera 10.5-12.1 */
    -webkit-border-top-left-radius: 16px;  /* Safari 5 */
}

@media (max-width:1100px) {
    #full-width {
        margin: 0 2%;
        width: 96%;
    }
    #home-boxes {
        width: 100%;
    }
    #home-boxes section {
        width: 30%;
        margin: 10px 2% 0 2%;
    }
    #home-boxes section:first-child {
        margin-left: 0;
    }
    .box img {
        width: 100%;
    }
    .box-title {
        width: 100%;
    }
    .news-item {
        width: 30%;
        margin: 10px 2% 0 2%;
    }
    .news-item:first-child {
        margin-left: 0;
    }
    .news-small {
        width: 100%;
    }
    #right-sidebar {
        margin: 25px 2% 0 2%;
        width: 96%;
        float: none;
        position: relative;
    }
    .first-right-holder {
        margin-right: 380px;
    }
    .second-right-holder {
        float: right;
        width: 350px;
        position: absolute;
        top: 0;
        right: 0;
    }
    #interactive {
        width: 100%;
        border-radius: 0;
    }
    #important {
        height: 198px;
        width: 100%;
        border-radius: 0;
    }
    #banner {
        border-radius: 0;
    }
    #facebook {
        border-radius: 0;
    }
    .in-element {
        width: 100%;
    }
    #line {
        width: 100%;
        max-width: 100%;
    }
    .main-menu-container {
        position: relative;
    }
    #main-menu {
        position: absolute;
        background-color: #356C1D;
        width: 100%;
        left: 0;
        top: 30px;
        height: auto;
        z-index: 1000;
    }
    #main-menu li {
        display: block;
        float: none;
    }
    #menu-icon {
        display: block;
    }
    #logos {
        width: 100%;
    }
    #header-right {
        width: 98%;
        float: right;
        max-width: 98%;
        margin-left: 2%;
    }
    #language {
        float: left;
    }
    #text-resize {
        float: left;
    }
    #header-right .social {
        float: left;
        width: auto;
    }
    .search {
        float: right;
        margin-top: -25px;
    }
    div#name {
    }
    #sitemap {
        position: absolute;
        top: 0;
        right: 20%;
    }
    #language {
        display: none;
    }
    .languages-btn {
        display: block !important;
    }
}
@media (max-width: 900px) {
    #news-home h2 a {
        font-size: 13px;
    }
    .left-slider {
        float: right;
        width: 100%;
        height: 192px;
    }
    .slide img {
        float: right;
        width: 100%;
    }
    .slider-textbox {
        width: 96%;
        margin: 0 2%;
        height: 150px;
    }
    .read_more {
        float: right;
    }
}
@media (max-width:768px) {
    .footer-links {
        float: none;
        margin: 15px 2%;
        width: 46%;
        vertical-align: top;
    }
    .first-right-holder {
        width: 100%;
    }
    #interactive {
        width: 100%;
    }
    #important {
        height: auto;
    }
    .in-element {
        width: 100%;
    }
    .second-right-holder {
        width: 100%;
        float: none;
        position: relative;
    }
    #banner {
        width: 100%;
    }
    #facebook {
        margin: 0 auto;
    }
    #facebook div{
        float: right;
        border-top-left-radius: 10px;
    }
    #news-home h2 a {
        font-size: 12px;
    }

}@media (max-width:640px) {

    #gerb {
        width: 20%;
        margin: 25px 0 0 2%;
    }
    div#name {
        width: 48%;
        font-size: 12px;
        margin: 35px 2% 0 2%;
    }
    #logo {
        width: 20%;
        margin: 25px 2% 0 0;
    }
    #category {
        width: 96%;
        margin: 0 2% 0 2%;
    }
}
@media (max-width:550px) {
    #copyright {
        width: 96%;
        text-align: center;
        float: right;
    }
    .social {
        float: left;
        margin-left: 2%;
        margin-right: 2%;
        width: 96%;
        text-align: center;
    }
    .social a {
        float: none;
    }
    .footer-links {
        float: none;
        margin: 15px 4%;
        width: 92%;
        vertical-align: top;
    }
    .news-item {
        width: 100%;
        margin: 10px 0;
    }
    #news-home h2 a {
        font-size: 16px;
    }
    #home-boxes section {
        width: 100%;
        margin: 10px 0;
    }
}

#fancybox-overlay {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1100;
}